# Generated by Django 4.0.3 on 2022-03-29 01:55

from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ("projects", "0004_remove_project_members_project_members"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="project",
            name="members",
        ),
        migrations.AddField(
            model_name="project",
            name="members",
            field=models.ManyToManyField(to=settings.AUTH_USER_MODEL),
        ),
    ]
